echo [INFO]: Wiping problem 'ujgoi-tour2-a'.
cd problems/ujgoi-tour2-a
./wipe.sh
cd -

echo [INFO]: Wiping problem 'ujgoi-tour2-b'.
cd problems/ujgoi-tour2-b
./wipe.sh
cd -

echo [INFO]: Wiping problem 'ujgoi-tour2-c'.
cd problems/ujgoi-tour2-c
./wipe.sh
cd -

echo [INFO]: Wiping problem 'ujgoi-tour2-d'.
cd problems/ujgoi-tour2-d
./wipe.sh
cd -

echo [INFO]: Wiping problem 'ujgoi-tour2-e'.
cd problems/ujgoi-tour2-e
./wipe.sh
cd -

echo [INFO]: Wiping problem 'ujgoi-tour2-f'.
cd problems/ujgoi-tour2-f
./wipe.sh
cd -

echo [INFO]: Wiping ukrainian contest statement.
cd statements/ukrainian
./wipe.sh
cd -

